Need help with new Acekard

Discussion in 'Acekard' started by oHOKAGEx, Dec 28, 2009.

  1. oHOKAGEx
    OP

    oHOKAGEx Newbie

    Newcomer
    1
    Dec 28, 2009
    United States
    i updated my DSi to 1.4 because i used to have Hyper-R4i and it worked but since i got my acekard i can't do anything since i already updated.and i have no access to another DS system so i can't do the patch.please help.can someone upload a patched firmware already if its allowed.
     
  2. 7mike7

    7mike7 Member

    Newcomer
    1
    Jul 15, 2009
    United States
    you have to update the card itself not the firmware, you are going to have to find someone that has a ds lite
     
  3. oHOKAGEx
    OP

    oHOKAGEx Newbie

    Newcomer
    1
    Dec 28, 2009
    United States
    but what if i can't find someone with one.is there anything else i can do
     
  4. penthaler

    penthaler GBAtemp Fan

    Member
    1
    Oct 28, 2009
    mystique
    Throw your card away (trash bin) or something else... [​IMG]
    Just joking...

    Ask someone - maybe internet friend or so... I am from czech republic and make it for my mates, maybe someone in USA will do the same thing [​IMG]
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice